Bug 57256 - Rebuild RHSA-2001:027-02 RPMS for 7.0J
Rebuild RHSA-2001:027-02 RPMS for 7.0J
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: sgml-tools (Show other bugs)
7.0J
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Ben Levenson
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-07 17:50 EST by Ben Levenson
Modified: 2007-04-18 12:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-26 07:38:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2001-12-07 17:50:29 EST
Description of Problem:
Should the RPMS for RHSA-2001:027-02 be built for 7.0J? The changelog doesn't 
indicate if the 7.0J version was merged w/ the english release.

Version-Release number of selected component (if applicable):
orig: sgml-tools-1.0.9-8j1
errata: sgml-tools-1.0.9-9
Comment 1 Ben Levenson 2001-12-07 17:53:34 EST
adding ynakai@redhat.com to Cc:
Comment 2 Nakai 2001-12-09 19:40:31 EST
I've put the new sgml-tools at

/home/devel/ynakai/For7.0.1j/sgml-tools-1.0.9-9j1.src.rpm
Comment 3 Tim Waugh 2001-12-10 12:42:50 EST
Thanks.  In which collection should I build that package?

Also, presumably Red Hat Linux 6.2J also needs a separate package..?
Comment 4 Nakai 2001-12-10 12:53:39 EST
Yes, but we have not made any 6.2J errata.

And we have 7.0tc(Chinese) and 7.1k(Korean) as other forked version.
It's better to do for them.
Comment 5 Tim Waugh 2001-12-18 11:54:33 EST
> Yes, but we have not made any 6.2J errata.

So what do I do? :-)

> And we have 7.0tc(Chinese) and 7.1k(Korean) as other forked version.
> It's better to do for them.

There don't seem to be forked sgml-tools packages for those distributions, so 
are separate errata needed for them?  They shouldn't be.
Comment 6 Mark J. Cox (Product Security) 2003-03-26 07:38:27 EST
closing, 7.0 is not supported from next week.

Note You need to log in before you can comment on or make changes to this bug.